Bug 1566262 - The virt-install man page uses non-TLS URLs as examples
Summary: The virt-install man page uses non-TLS URLs as examples
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: virt-manager
Version: 28
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Cole Robinson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 22:19 UTC by Randy Barlow
Modified: 2019-05-21 14:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-21 14:25:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Randy Barlow 2018-04-11 22:19:10 UTC
Description of problem:
The virt-install man page gives example URLs for several distribution, and uses non-TLS URLs, such as:

http://download.fedoraproject.org/pub/fedora/linux/releases/25/Server/x86_64/os


Version-Release number of selected component (if applicable):
virt-install-1.5.1-1.fc28


Expected results:
The man page should have https:// URLs.

Comment 1 Ben Cotton 2019-05-02 21:56:06 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Cole Robinson 2019-05-21 14:25:36 UTC
This was fixed upstream and in f29+, closing as EOL for f28


Note You need to log in before you can comment on or make changes to this bug.